.CardNovedad__link{
    text-decoration: none;
    color: #515151;
}
.CardNovedad__category{
    color: #0043BA;
    font-size: 14px;
    font-weight: 400
}
.CardNovedad__title{
    color: #131F2D;
    font-size: 20px;
    font-weight: 600;
}
.CardNovedad__short-description{
    color: #131F2D;
    font-size: 16px;
    font-weight: 400;
}
.CardNovedad__container-links{
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    position: absolute;
    width: 90%;
    bottom: 25px;
}
.CardNovedad__read-more{
    font-weight: 400;
    font-size: 16px;
}
